Subject: Re: Lighting for Architectural
From: Eric Case <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jan 1996 23:22:35 -0800

On Mon, 29 Jan 1996, Tan Tuan Hiang Cheryl A wrote:

> 	Do you try and follow the original lighting plans? (that is do 
> you place lights in all of the downlight positions, turn on trace shadows 
> and wait 2 years for a frame :)
> 
> 	I'm over exagerating just a wee bit there, but I tend to try and 
> use distant light sources and place spots and omni's with falloff where 
> they are needed to cast some nice shadows.

We use both, we put lights in the places that the plans call for and then 
add others for that "Radiosity" effect, and with an Alpha we don't wait 2 
years a frame. ;)

> 
> 	I am doing an experiments with LW and I have found that to get 
> any good results lighting realistically you have to actually model "the 
> other side" of your objects.  I mean the interior so that the light 
> doesn't travel straight through. (I've just been putting some cubes etc.) 
> Now from what I understand shouldn't turning on double-sided inLayout do 
> the same thing, or do you need to do this when building in Modeler?

Most wall are like 5 inches thick, so if you model this you will be okay.
-Eric

> 
> 	Please set my poor brain straight, I'm working on toooooo many 
> differant things at once.  Staying up late every night doesn't seem to 
> help the old thought processes much :)
> 
> bye
> David Shaw
> 
> 

Eric Case                      INTERNET: [email-masked]
The CPDI Group                 Phn. (520) 327-1020
4067 E. Grant Rd. Suite 203    Fax. (520) 327-1023
Tucson, AZ 85712